# $Id: zh-TW.plg_system_cache.ini
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

PAGE CACHE LIFETIME IN MINUTES=網頁緩存有效時間（單位：分鐘）
CACHE LIFETIME=緩存有效時間
IF YES, USE MECHANISM FOR STORING PAGE CACHE IN THE BROWSER=如果設為“是”，使用瀏覽器中機制來存儲網頁緩存
PROVIDES PAGE CACHING=提供網頁緩存
USE BROWSER CACHING=使用瀏覽器緩存